-- 基础信息
base_info = {
	group_id = 133315211
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 211001, gadget_id = 70310004, pos = { x = 350.763, y = 209.423, z = 2334.973 }, rot = { x = 11.385, y = 4.284, z = 13.518 }, level = 27, state = GadgetState.GearStart, area_id = 20 },
	{ config_id = 211002, gadget_id = 70710397, pos = { x = 353.562, y = 209.850, z = 2336.737 }, rot = { x = 0.000, y = 152.644, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 211003, gadget_id = 71700432, pos = { x = 353.362, y = 209.181, z = 2336.462 }, rot = { x = 0.000, y = 40.783, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 211004, gadget_id = 70300104, pos = { x = 357.790, y = 209.202, z = 2333.787 }, rot = { x = 0.000, y = 298.962, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 211005, gadget_id = 70710352, pos = { x = 352.745, y = 209.498, z = 2335.408 }, rot = { x = 0.000, y = 302.984, z = 0.000 }, level = 27, area_id = 20 },
	{ config_id = 211006, gadget_id = 71700432, pos = { x = 353.846, y = 209.199, z = 2336.976 }, rot = { x = 0.000, y = 129.346, z = 0.000 }, level = 27, area_id = 20 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 211001, 211002, 211003, 211004, 211005, 211006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
